RubyGems Navigation menu

opal-sprockets 1.0.3

Sprockets support for Opal.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.3 - December 24, 2021 (18.0 KB)
  2. 1.0.2 - August 24, 2021 (18.0 KB)
  3. 1.0.1 - July 28, 2021 (18.0 KB)
  4. 1.0.0 - February 19, 2021 (18.0 KB)
  5. 0.4.9.1.0.3.7 - September 10, 2020 (16.5 KB)
显示所有版本 (共 28 个)

Runtime 依赖 (3):

opal >= 1.0, < 2.0
sprockets ~> 4.0
tilt >= 1.4

Development 依赖 (6):

ejs >= 0
pry >= 0
rack-test >= 0
rake >= 0
rspec >= 0
sourcemap >= 0

业主:

推送:

作者:

  • Elia Schito, Adam Beynon

SHA 256 校验和:

dbc2ba5a0a61133a512e1430bc4273c6e050a0af6485ccbac1a7b1c27504cfa6

下载总量 130,437

这个版本 8,016

许可:

MIT

需要的 Ruby 版本: >= 2.5

链接: